* {
	margin:0;
	padding:0;
}
html, body {
	height:100% !important;
}
body {
	width:100%;		
	margin:0;
	padding:0;
	font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif;
	font-size:16px;
	background-color:#f8fafc;
}
a {
	outline: none;
	text-decoration: none;
}
#nav {
	width:100%;
	position:fixed;	
	top:0;
	padding:20px 0;
	background-color:white;
	border-bottom:1px solid #2B527Bff;
	z-index:100;
}
#acces_menu, #quitter_menu {
	width:75px;
	margin:auto;
	display:none;
}
.li a {
	font-size:1em;
	color:#2B527Bff;
}
a {
	text-decoration:none;
	color:black;
}
#li_accueil a {	
	color:white;
}
.li {		
	padding:5px 15px;
}
#li_accueil {
	padding:5px 25px;
	background-color:#2B527Bff;
	border-radius:5px;
	font-weight:bold;	
}
#page {
	width:90%;
	max-width:1300px;
	display:block;
	margin:0 auto 0 !important;
	padding:160px 5% 10px 5%;
	border-top:1px solid transparent;
}
h2 {
	font-size:2em;
	text-align:center;
	margin-bottom:50px;
	font-weight:bold;
}
h4 {
	font-size:1.2em;	
}
p {
	margin:0 0 50px 0;
}
@media screen and (max-width: 900px){	
	#page {
		width:90%;
		padding:120px 5% 10px 5%;
	}
}
@media screen and (min-width: 901px){
	#menu_nav {	
		display:table;
		position:relative;
		margin:auto;	
	}
	#nav ul li {
		display:table-cell;	
		list-style-type: none;
		text-align: center;
	}
}
@media screen and (max-width: 900px){
	body {
		font-size:15px;
	}
	#acces_menu {
		display:block;
	}
	.li {
		display:block;
		padding:10px 15px;
	}
	#li_accueil {
		display:block;
		padding:10px 15px;
		border-radius:0;
	}
	#bloc_nav {
		width:225px;
		position:relative;
		margin:auto;
		padding:0;
		z-index:10;		
	}
	#nav {
		padding:10px 0;
	}
	#menu_nav {
		width:100%;
		display:block;
		position:relative;
		margin:0;		
		list-style:none;
		background-color:white;
		border:1px solid #2B527Bff;		
		display:none;
	}
	#bloc_nav ul {
		position:absolute;
		top:100%;
		display:none;
	}
	#bloc_nav:hover ul {
		display:block;
	}
}

